<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_margin="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/xuhao"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="-15dp"
            android:fontFamily="serif"
            android:text="1"
            android:textAlignment="center"
            android:textSize="20dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/wuliaoimage"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:src="@mipmap/newsilos"/>
        <TextView
            android:id="@+id/wuliaoname"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="调和油"
            android:textAlignment="center"
            android:textSize="19dp"/>
    </LinearLayout>

    <LinearLayout
        android:layout_marginTop="60dp"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/baifenbi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="sans-serif-medium"
            android:text="30%"
            android:textSize="24dp" />
    </LinearLayout>
<!--    <LinearLayout-->
<!--        android:id="@+id/gaojing"-->
<!--        android:layout_marginTop="175dp"-->
<!--        android:layout_centerHorizontal="true"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content">-->
<!--        <ImageView-->
<!--            android:layout_width="30dp"-->
<!--            android:layout_height="30dp"-->
<!--            android:src="@mipmap/zhuyi"/>-->
<!--        <TextView-->
<!--            android:layout_marginLeft="@dimen/dp_10"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="match_parent"-->
<!--            android:text="请补充物料"-->
<!--            android:textSize="22dp"-->
<!--            android:textColor="@color/red_primary_dark"/>-->
<!--    </LinearLayout>-->

</RelativeLayout>